# Docx2MdBook

Standaard conversie van google-docs of word-document in docx-formaat naar Markdown-formaat

```plantuml
Bob -> Alice : hello
Alice -> Bob : hi
```

```ditaa
+----------+
| input    |
+----------+
```
